com.lowagie.toolbox.swing

## Class FileList_ftm_tableModelAdapter

- java.lang.Object
- - com.lowagie.toolbox.swing.FileList_ftm_tableModelAdapter

All Implemented Interfaces:
  java.util.EventListener, javax.swing.event.TableModelListener

     class FileList_ftm_tableModelAdapter
    extends java.lang.Object
    implements javax.swing.event.TableModelListener

### Field Summary

Fields
`private FileList` `adaptee`

### Constructor Summary

Constructors
Constructor and Description
`FileList_ftm_tableModelAdapter(FileList adaptee)`

### Method Summary

Methods
`void` `tableChanged(javax.swing.event.TableModelEvent e)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### adaptee

    private FileList adaptee

### Constructor Detail

#### FileList_ftm_tableModelAdapter

    FileList_ftm_tableModelAdapter(FileList adaptee)

### Method Detail

#### tableChanged

    public void tableChanged(javax.swing.event.TableModelEvent e)

Specified by:
  `tableChanged` in interface `javax.swing.event.TableModelListener`